Error "CERT_UNTRUSTED" en Atom

Cuando bash ver, actualizar o download cualquier package en Atom de GitHub, recibo un error "CERT_UNTRUSTED". Estoy detrás de un firewall corporativo.

¿Hay alguna manera de deshabilitar la estricta configuration SSL de NPM dentro de Atom para permitirle manejar packages?

Como se describe aquí , el propio administrador de packages de Atom se llama APM. Agregue la siguiente línea a su file de configuration "~ / .atom / .apmrc" (creando el file si no existe):

strict-ssl = false 

Si está utilizando el nodo 0.10.34, este podría ser el problema https://github.com/joyent/node/issues/8894

Recomiende usar v0.10.33 por ahora.